# Table structure for table `blog`
#
# Creation: Apr 14, 2003 at 11:18 AM
# Last update: Aug 26, 2003 at 05:16 PM
# Last check: Apr 14, 2003 at 11:18 AM
#

CREATE TABLE `blog` (
  `id` tinyint(3) unsigned NOT NULL auto_increment,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `topic` tinyint(4) NOT NULL default '0',
  `title` varchar(64) NOT NULL default '',
  `author` tinyint(3) unsigned NOT NULL default '0',
  `blog` mediumtext NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `date` (`date`,`title`),
  KEY `topic` (`topic`)
) TYPE=MyISAM;
# --------------------------------------------------------

# Table structure for table `link`
#
# Creation: Apr 08, 2003 at 07:35 PM
# Last update: Jul 07, 2003 at 10:16 AM
#

CREATE TABLE `link` (
  `id` tinyint(3) unsigned NOT NULL auto_increment,
  `title` varchar(32) NOT NULL default '',
  `link` varchar(128) NOT NULL default '',
  `author` tinyint(4) NOT NULL default '0',
  `date` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `link` (`link`)
) TYPE=MyISAM;
# --------------------------------------------------------

# Table structure for table `session`
#
# Creation: Apr 07, 2003 at 01:39 PM
# Last update: Apr 07, 2003 at 01:39 PM
#

CREATE TABLE `session` (
  `id` varchar(32) NOT NULL default '',
  `active` int(10) unsigned NOT NULL default '0',
  `frog` text,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;
# --------------------------------------------------------

# Table structure for table `topic`
#
# Creation: Apr 14, 2003 at 11:17 AM
# Last update: Jun 10, 2003 at 04:39 PM
#

CREATE TABLE `topic` (
  `id` tinyint(4) NOT NULL auto_increment,
  `topic` varchar(16) NOT NULL default '',
  `author` tinyint(4) NOT NULL default '0',
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `name` (`topic`)
) TYPE=MyISAM;
# --------------------------------------------------------

# Table structure for table `user`
#
# Creation: Apr 08, 2003 at 07:41 PM
# Last update: Aug 05, 2003 at 03:05 PM
#

CREATE TABLE `user` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `user` varchar(16) NOT NULL default '',
  `pass` varchar(16) NOT NULL default '',
  `name` varchar(64) NOT NULL default '',
  `email` varchar(64) NOT NULL default '',
  `lastlog` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `user` (`user`),
  KEY `user_2` (`user`)
) TYPE=MyISAM;
